Overview

Banner Maker Pro quickly and easily creates web graphics such as banners, buttons, and logos. It uses a simple wizard like interface so anyone can create great looking graphics without having to learn a complicated graphics program.

Simply visit each of the tabs to change the size, add a background or image, or add some text. Once you are finally done, choose Save and then preview the image in your web browser. That's all there is to it.

Not only is it easy to use, but Banner Maker Pro also includes packs many features for your imaging needs. Features such as one-step animation, mouse-overs, and the ability to view 100s of different versions of your image with different fonts and colors.


Features

  • Easy to use wizard - like interface
  • Creates banners in just minutes
  • The ability to preview 100s of different image variations quickly
  • Banners created can be any size
  • Easy animation effects
  • Choose background colors, images, or gradients
  • Different border styles available
  • Additional images can be dropped onto the banner
  • Text can be modified and customized in a variety of ways
  • Images can be saved in several different formats
  • Shapes can be added
  • Transparent areas can be added
  • Images can be animated
  • Smooth, Great Looking Text


System Requirements

The system requirements for Banner Maker Pro are:

  • IBM or compatible (486 or greater)
  • Windows 95, Windows 98, Windows NT 4.0, Windows 2000, Windows ME, Windows XP
  • Approximately 4 megs of hard disk space
  • A graphics card capable of 256 colors or better (For better looking graphics)


Home Tab

The Home tab is the first tab that appears when Banner Maker Pro is started. On this Tab is information on Help, About the Program, and Options.

The Help Button brings up this Help file. You probably pressed it to get here, but we include it for completeness.

The About button shows the version and registration information for the program.

The Options button displays the various Options associated with the program.

The New Button clears out the image and replaces it with a blank image. Use this button if you wish to wipe out your current work and start over.

The Open Button opens previously saved files. These files are saved with a .BAP extension.

The Begin Button brings you to the next tab - the Size tab. Press this button to begin the steps to create a banner.

In addition, there are two extra buttons - Buy and Ordering Information. These buttons display information on purchasing Banner Maker Pro and how to order.


New Button

The New Button on the Home tab clears the preview of all items.

Press this button to create a new banner or button after you have finished one, or wish to erase all of your work and start with a fresh image.

You do not need to press New when you first start the program.


Ordering Information

To order the software, simply choose the how you would like to order (on-line, phone, fax, or mail) and follow the instructions.

All information is also contained on the web site at www.bannermakerpro.com.

All orders are subject to the Banner Maker Pro License Agreement.

Banner Maker Pro costs $39 (US). Payments can be made by check (US dollars drawn on a US bank, or you can send international postal money orders in US dollars) or credit card.

Online Orders

Fax Orders

Postal Mail Orders

Phone Orders

Prices guaranteed through June 2002.

Banner Maker Pro Copyright © 1999-2002 by GatorData, Inc.


Open

Open Button

To open a previously saved graphic, use the open button. The open button only works with previously saved graphics made with Banner Maker Pro. The file types are type BAP for the Home Tab and BIF for the Animation Tab.

Both the BIF and BAP files get created when a graphic is saved. For example, if a file is named banner.gif, the file to edit will be banner.bap. This .bif and .bap files store all of the information for a graphic in a simple, html like text file. The .gif file cannot be edited with Banner Maker Pro, only the BAP or BIF.

The .BAP file is created when a single image is saved.

The .BIF file is created when an animated image is saved on the Animation tab.

Please note that .bap and .bif files are used only for Banner Maker Pro and do not need to be copied to websites.


Size Tab

The Size Tab allows you to specify the size range for the image. A listing of common banner and web graphic sizes are listed. Banner Maker Pro also defaults to the most common size 468W by 60H. This default size can be changed on the Options menu.

Banner Maker Pro will automatically resize to take advantage of the new size. If you are using a smaller screen resolution (640 X 480), you may run into difficulty trying to create vertical banners. If this happens, try using a large screen resolution, such as 800 X 600.

Also, you can undock the preview area from the tabs. Simply click on the preview area and drag it anywhere on your screen. This feature comes in very handy for working with skyscraper banner sizes.

Once you are finished with the Size tab, click on Next to take you to the Background tab.


Background Tab

The Background Tab allows you to select either a solid background color. a background image, or a gradient to be in the background of the graphic.

To select a color, click on the Pick a Color button. A color dialog will appear. You can select a Basic Color from the left hand side, or you can experiment with the Color Wheel on the right side to pick the color shade.

To select an image, scroll through the list of Background Images. The Preview graphic at the bottom will display the image. To select an image not in the directory, choose Add Background Image. The image can then be selected from elsewhere on your computer.

To add images to the list of backgrounds, place additional backgrounds in the Background Directory as specified in the Options. The list of backgrounds points to a single directory (the default is c:\program files\banner maker pro 5\backgrounds) and by placing files within this directory, they will be added to the list of backgrounds.

Most of the images that come with Banner Maker Pro are sized 468W X 60H pixels as a default. You may notice distortion of the background image if you try to use another size. Other size backgrounds will have a different name to differentiate them from the 468 X 60 backgrounds. For example, a background named 125X125metal.gif is a background for a 125 width and 125 height image.

To select a gradient, click on the Gradient check box. The Gradient Start Color is also the background color. There are several different gradient types such as vertical, horizontal, square and elliptical. The number of colors used in the gradient can also be specified. One note on gradients: Gradients use many colors and may look poor when saved as a gif. The reason is that gifs are limited to 256 colors and the more colors that are used in a gradient means there are less colors available for text, images, and shapes on the same image.

Once you have selected a Background, click on Next to go to the Border tab.


Border Tab

The border tab allows you to add a border or bevel around a graphic, which gives it the appearance of a 3-D frame.

For Bevels, there are both Inner and Outer Bevels.

Bevels are the items that look like frames. Borders are a flat area that get filled with the color specified by the Background Color on the Background tab.

Inner Bevels are inside any border used. Outer bevels go on the outside of any border.

The Bevel Width and Border Width specify the size of the border.

The Highlight Color and Shadow Color change the Colors of the Bevels. The frames change depending on the Bevel settings.

The Border Color is specified by the Background Color on the Background tab.

Experiment with the different settings to see the results.

To go on to the next step, click on the Next button to go to the Shapes tab.


Shapes Tab

The Shapes Tab allows you to add different shapes to the graphic. To start, click on New Shape. A new rectangle will be added to the graphic. To change the shape type, select from the list of shape types. Change the size of the shape by setting the height and width. The edge color and width change the color and width of the outline of the shape. To have a shape with no outline, set the edge color to be the same as the interior color. To change the interior of the shape, select the interior pattern. By default, the interior is white. The color can also be changed to other colors or clear.

To center the shape on the graphic vertically or horizontally, click the appropriate box on the right hand side. In addition to centering, the graphic can be moved using the arrow keys, or by dragging and dropping. If you decide that you no longer want the shape, the shape can be dragged to the trash can.

Tip #1: To make round or oval buttons, add a circle or ellipse to the form, add the text on the shape, and then save the graphic as a GIF with the background color as a transparent color.

Tip #2: To make straight lines, use rectangles with a width of 1 or 2.

Tip #3. The Round Percentage works with the Round Rectangle shape. 0% will make the shape a rectangle. Raising the percentage will round the corners of the rectangle. 100% will make the rectangle an ellipse.

To go on to the next step, click on the Next button to go to the Images tab.


Images Tab

The Images Tab allows you to add additional images such as logos or clipart to the graphic. The images can be in either JPEG, BMP, or GIF format. To add an image, click on the Add Image button. A dialog box will appear and the graphic can be selected.

To place the image on the form, choose Open. The image will be placed in the upper left hand corner. To move the image, either drag the image with the mouse, or use the arrows on the Image tab to move the graphic.

To resize the image, click on the height and width of the image. The image will resize automatically to the new dimensions. The aspect ratio allows you to change the size of the image, but keep the height to width ratio proportionate with the rest of the image.

To place additional graphics, repeat the above procedures. When you are done, click Next to go to the Text tab.


Text Tab

The Text Tab is where the different text can be placed on the form.

To place text on the form, begin typing on the blank edit box. The text will also appear in the Preview graphic with the size specified by the Font Size. Change the font size on the in the Text Tab, and the font on the preview grows larger as well. All of the options on this tab allow you to see immediate feedback on the font changes.

The initial font is Arial. Scroll through the list of available fonts on your system to view the text in the different font styles available.

To move the text, use the arrows on the Text tab or click and drag the text.

To add additional text, click on the New Text Button. This will add the same text in the same style to the upper left hand corner. You can then rename the text, and move it to a different spot on the image using the arrow keys or dragging and dropping the text with your mouse.

Once you have finished adding text, click on the Next button to go to the Text+ Tab.


Text+ Tab

The Text+ Tab allows additional properties of the text that was created on the Text tab to be modified. The text must have been placed on the Preview graphic previously using the Text Plus tab.

The settings include:

Shadow

This setting changes the shadow that appears on the text. The shadow color can only appear in shades of gray, from light gray to black. A sharp shadow looks exactly like the text, but in gray. A diffuse shadow blurs the shadow background. The altitude is how high above the text appears over the shadow.

Border

The border is a ring of color around the text that helps the text stand out. You can specify the color and height of the border.

Gradient

The gradient effect blends two colors color in the text. The font color is the current color of the font, the gradient color is the color that blends with the font color. The blend can go from top to bottom (vertical) or from left to right (horizontal). To view the gradient, check the Enabled box.

3D Effect

The 3D effect changes the way the text appears on the background. 'Flying' makes the text appear to have distance from the background by spacing the text and the shadow. 'Lowered' makes the text appear sunken into the background by removing the shadow and reversing the border. 'Raised' makes the text looks like is standing out from the background.

Letter Width

The letter width streches out the distance between the letters of a word. By default, the letters are set to a width of 0.

3D Direction

The 3D direction changes where the shadow falls on the background when the 3D effect is set to Flying. The default angle is 135 degrees.

Background Texture

The background texture changes the color of the font to one of several different textures.

Anti-Alias

This setting changes the text from anti-aliased to non-anti-aliased. Anti-aliasing smooths the text, but can make the text blurrier, especially for smaller fonts. Uncheck this option if you need crisper text, or are working with transparent text. Anti-aliased text with transparent areas can look bad because of the method used to smooth the text.


Angles Tab

Angles

The Angles Tab allows you to create text that appears at an angle or around a circle. The text is also not anti-aliased (smooth) so the text will appear crisper. Use the text on this tab for small text and for text that needs to be wrapped around a circle or presented at an angle.

The text created on the Angles tab cannot be modified by the settings on the Text and Text+ tabs.

To create angled text, select New Text. The settings for font, font style, and font height can be modified by clicking on the Font Options button.

Other settings include:

Orientation - Allow the font to be shown horizontally (default) or vertically.

Angle - Change the angle of the text. This can also be used with the Radius property to rotate the text around a circle. Slide the tab to change the angle.

Radius - The radius property allows the text to be wrapped around a circle or arc. The text will appear in a circle when the radius is big enough to support all of the text around a circle. Slide the tab to change the radius.

Use Full Circle for Multi-Line Text - If you use multi-line text, you can either wrap the text around a circle, or you can create a set of arcs.

Gradient - Allows the font to have a gradient where two colors blend together. The Font Color is the same font color that appears on the Text tab. The Gradient Color is the color used for blending. The way the blend appears can be changed by setting the Horizontal or Vertical properties. Horizontal blends the colors from left to right. Vertical blends the colors from top to bottom.

3D Font Style - Creates different 3D font styles for the text.

Once you have finished setting the properties of the Text, click on Next to Save the graphic.

Note: Some of these properties work with True Type fonts only. Sometimes these features will work with other types of fonts, but there are no guarantees.


Save Tab

Once the graphic is finally completed, the work can be saved.

Simply click on the save button, choose the format (BMP, GIF, JPEG, or TIFF) , choose a name and click save. The banner can then be used as you would any other graphic or image.

Graphic Options

The options for Bitmaps include the ability to create a bitmap in 8 or 16 bit pixel format.

The options for JPEGs include 8 or 24 bit pixel format, the ability to include progressive encoding, and compression quality. Progressive Encoding allows the graphic to begin showing before it is fully loaded in the web browser. Compression quality allows you to modify the graphic for image quality and size. The better the image quality, the larger the file size.

The options for GIFs are Transparent, Transparent Color, and Add To Animation List. If the Transparent Box is checked, the graphic will show the background instead of the color specified by the background color. The Add To Animation List, will add the GIF to the List of GIFs on the animation tab. Use this option if you are going to be adding several similar GIFs to the Animation List to make an animated gif.

If you would like to create another graphic, you can click on the New Button on the Home tab to clear out the graphic, or you can drag individual text and graphics to the trash can and redo the graphic without selecting New. Similar looking banners and buttons can be created this way.

Which graphic type should I use?

If you are using an image without much text, jpegs are probably best. If you are using animation or transparent areas, gifs are your only option. Gifs are usually your best bet, but the images are limited to 256 colors which can cause image problems, such as grainy images, color drop outs, and poor quality.

Other Options

Preview In Web Browser

To preview your image in a web browser, save your image first, and then click on Preview in Web Browser. The image will then be shown in the default web browser for your system and display file statistics for length, width, and file size in kb.

Send via E-Mail

Once your image is saved, you can send it by email. Clicking this button brings up your default email client with the save image already attached.

FTP to WebSite

Once the image is saved, you can also send it to your website by FTP. To set up your FTP sites, go to Options on the Home tab.

PowerPreview

The Power Preview allows you to view hundreds of variations of the image that you have designed. You can change the background to different colors, images, or gradients. The font type and color of the text can also be changed.

Link Image to WebSite/WebPage

To create the HTML code to display your banner or web graphic, click on Link Image to WebSite/WebPage after you have saved your image. After entering the website and directory information, the HTML code for your image will then be created.

Create Mouse-Over JavaScript

To create mouse-over effects, such as changing the color of the image when the mouse pointer rolls over the image on the screen, click on Create Mouse-Over JavaScript after you have saved your image, and have another image to use as a mouse over. A common mouse over effect is to use two buttons. One button as the regular color, and then another color when the mouse rolls over the image, and then, another image when the image is clicked. On the Create Mouse-Over JavaScript, enter in the image files, the images along with their location on the web server, and then enter the link for when the image is clicked.

Create Banner Ad Rotator

If you want your banners on your website to randomly change every time the web page is loaded, or to change after a time interval, click on the Create Banner Ad Rotator. The Banner Ad Rotator will create JavaScript code that you can place in the HTML on your web page that will rotate your banner ads. This feature will also allow you to have banners that point to different urls within the animation. For example, if you want one image to point to yahoo.com and another image to point to ebay.com, but both be as part of the same image - use the banner rotator. An animated gif cannot point to two different urls, but the banner rotator can.


Power Preview

The Power Preview feature allows you to view up to 500 different combinations of an image using different backgrounds, fonts, and colors.

Three different types of backgrounds can be selected. You can choose from different background colors, background images, and background gradients. The background can also be left as the current background, with no changes.

If different background colors are chosen, the background colors will be randomly selected.

If different background images are selected, the background images listed on the backgrounds tab will randomly be chosen as the background.

If different background gradients are selected, the background gradients will have different color combinations. In addition, you can set the type of gradients (left to right, top to bottom, square) to be random as well.

The font color and font type can also be changed. For example, you can change the the type of font for all of the text on the image to see how the different type faces compare. In addition, you can also change the color of the text as well.

After selecting how you would like to change the backgrounds and the text, choose OK. You will then be presented with the list of different images in 5 image sets. You can then scroll through the list by choosing Next and Previous. If you find a design that you would prefer click on 'Change Current Image' your image will now have the same text and background as the image you have selected.

Tip: Each time you enter and run the Power Preview the backgrounds and text created are randomized. You can see more than 500 variations by re-running the Power Preview as many times as necessary.


Animation Tab

Animation

There are two ways to add animation after you have saved your image.

One Step Animation takes a static (one frame) image and makes animation. Just choose from one of over 25 different eye-catching animations and save the image. One Step Animation is the easiest way to make an animated image.

Frame By Frame Animation allows you to create animations by taking several different images and combine then to make different effects. Examples are animations that look like slide shows and any sort of customized animation.


Adding an animated gif to another image

Animating Images

Adding an animated GIF to another graphic is easy, but there are several factors that must be taken into account in order to add the animated GIF properly.

A frame must be made for each frame of the image that you are adding. The easiest way to do this is to add a frame, save it and add it to the animation list. Then remove the image, add the next frame in the list, save and add to the animation list and repeat for all frames of the animation.

The most common problem is having the graphic not refresh properly. This is where the background doesn't refresh properly, or is not smooth.

If the animation does not have any transparency and completely covers itself in every frame (for example a rotating globe or ball), then the best way to add the animated GIF is to drop frame one on the graphic or banner and then create transparent frames that add the remaining frames of the animated GIF.

If the animated GIF contains transparent areas (for example, a cat running) then it is best to save the entire background for each frame so that the image refreshes properly.

After all of the frames have been added you may need to adjust speed and refresh options for each frame. One way to do this is to save the animated image, view it, and make adjustments.

When creating animated GIFs, it's a good idea to run them through a shrinker such as www.bannermakerpro.com/gifcruncher.html to make the images as small as possible.


One Step Animation

One Step Animation allows you to create eye-catching animations with just one click.

To create an animation, simply preview the animations, and select the animation you like. Save it.

You can also preview the animation in the web browser. Each animation has been tuned with the various options to make a presentable banner. You can decide to change the various options to create different effects.

The Play button will re-play the animation after it has completed.

The options include:

Animation Speed - This is the speed of frame in the animation in 1/100 of a second.

Step - This is the number of frames that are skipped. Some animation effects can create many frames that would cause the animation to be very large. Step skips frames in between the frames that are saved.

Number of Times to Loop - This is the number of times to show the animation. 0 - means loop continously, 1 - means show the animation only once.

Last Frame Delay - When looping more than once, you can set the last frame shown to last longer than the remaining frame. This allows the animation to linger for a longer period of time, before redoing the animation. This allows someone viewing the animation to see it statically, before the animation starts up again. This number has no effect when the Number of Times to Loop is set to 1.

Number of Frames Used - This is the total number of frames used to make the animation. Depending on the animation, you will want to keep this number under 20. The more frames used, the bigger the file will be. The fewer frames - the smaller the image. You want to keep your image as small as possible, while keeping the effect without jerkiness.

Reverse Animation - Check this to reverse the animation so that the animation plays the opposite way. For example, the Roll will go from left to right instead of right to left.


Frame by Frame Animation

Creating frame by frame animations is easy. It's basically a series of images that overlay each other much like a cartoon. To animate a banner, follow these steps:

Step 1.Get a list of images and add them to the animation list.

Step 2.Set the animation frame speed for EACH frame.

Step 3.Set the frame refresh option for each frame.

Step 4.Choose the number of times to loop.

Step 5.Save the animated image.

Step 6.View the animated image to confirm that the speed and frame refresh display the animation properly.

Step 7.Repeat steps 5 and 6 until the animation is working to your satisfaction.

The list of GIFs to create the animated GIFs are the individual frames used in the making of the animation. To add items to the animation list, click on the "Add Image" button or if you are making the animated GIF using Banner Maker Pro, just click on the Add to Animation List check box when saving the GIF. The GIF will automatically be added to the list.

To re-order the items in the animation list, just click the Move Image Up and Move Image Down on the image that you want to move. The GIF can be moved up or down in the list.

The number of times to loop is the number of times the animation repeats itself. The default is 0, which is that the animation repeats forever. This feature can set an animation to repeat for only 4 or 5 times before stopping.

The GIF Options allow you to select the transparency of the entire animation. It's exactly the same as setting a transparent color for a standard GIF.

The Animation Frame Speed allows you to set how long each frame stays on the screen. The default is 1.5 seconds. For example, you can set the last frame to show for a longer period of time, before it repeats back to the first frame.

The Frame Refresh Option allows you to set how each individual frame gets refreshed. The three options are:

1. Leave the image in place. - Use this to show the previous image before refreshing with the new frame. (This is the default.)

2. Restore to background. Use this when an image has transparent areas, and you do not want the previous image to "bleed through" the new frame.

3. Restore to previous image. - Use this option for animation that jumps back and forth between images.

Once you have finished making the animation, save it by clicking on the Save Animated Image button. Once the animation has been saved, it can be viewed using the View Animated GIF button.

To open a previously saved animation, choose Open on the animation tab. A list of previously saved .BIF will be shown.

For examples of animated images and tutorials, visit our website at:

http://www.bannermakerpro.com

Note: Animated GIFs cannot be added to the list of images used to create a new animation.


Banner Making Tips

Tips

Here are some simple, no-nonsense tips that can greatly improve the performance of your banners.

1. Keep the banners small.

Make sure that your banners are small in small in size (kb). The less bytes the banner takes up, the faster the banner loads. The faster the banner loads, the quicker people see it. The quicker people see it, the faster they will see it before other parts of the page loads. This is the number one tip. If a banner is too big, it runs the risk of loading after the web surfer has moved on and may never see it. The is a free gif cruncher at www.bannermakerpro.com/gifcruncher.html. Generally speaking, a 468 X 60 banner should be under 12KB.

2. Keep the animation small.

Animation definitely draws attention to images, but it needs to be kept in context and it needs to obey rule number one. More animation in an image means more frames and a bigger image. If you can keep the number of frames to a minimum, you can keep the size down. Good, small animation effects include a slide show or a wiggle of a graphic.

3. Add a call to action.

Entice the user with a "click here" or "free" or offer to go to the web site. This works much better than just a company name or logo and gives the user a reason to go to the website.


Technical Support

If you require help with installation, removal, or notice something that might not be working properly, please don't hesitate to contact us. Our email address is questions@bannermakerpro.com. We respond to all requests within one business day, usually quicker during business hours.


FAQ

Here's a list of common questions....if you have a question that's not answered, visit our website at www.bannermakerpro.com. The website also contains a FAQ section that may have updated information. The address for the web faq is www.bannermakerpro.com/faq.html.

How do I add my button or banner to my web page, and how do I point it to a web site?

Banners and buttons get added to HTML by using the IMG (IMG stands for IMG) tag within the A tag (A is for linking).

Here's an example:

< A href="http://www.bannermakerpro.com"><IMG="banner.gif"></A>

"http://www.bannermakerpro.com" - this is where you would put the website or web page that you want to link.

"banner.gif" is the name of the file on your website. If it is in your main directory, it does not need a directory attached (for example: "images/banner.gif").

What's the difference between a background and an image?

A background is streched to fit the image, so if a background does not fit the Banner Size, it is streched to fit it. An image uses the default image size.

What the difference between inner and outer bevels?

It only matters if you use a border. If a border, inner bevel, and outer bevel are all used on the same graphic, the order of bevels and borders from inside to outside will be outer bevel, then the border, then the inner bevel.

I'm trying to create a vertical banner, but the program says I don't have enough room. Why?

If you are using a computer with a screen resolution of 640 X 480, you may not have enough room to make vertical banners. Try using a larger screen resolution, such as 800 X 600.

I saved my image to a GIF, but it looks different from the Preview. Why?

The resolution of GIFs are lower than for JPEGs or BITMAPs. This is most noticeable on dithering. Sometimes Bitmaps are incompatible with the GIF format, and will look really bad when the GIF is saved. If this happens, try saving the bitmap first as a JPEG, and then adding that image (as a JPEG) to a new banner.

How do I make multiple lines of text or text with two different fonts or attributes?

To make multiple lines, first click on the New Text button. Make your changes to the text, and then click the New Text button again. Duplicate text will appear. You can click and drag each of the separate text items to different areas on the banner and change the text and properties such as color, font, and style.

How do I make lines?

Use the shape tool and make rectangles with a height or width of one.

Which format do I use for my web pages, JPEG or GIF?

It depends. If you are doing animation or transparent areas, you need to use the GIF format. If you are including images or are using many colors on your graphic, you may need to use JPEG. Generally, any text looks better on a GIF than it does on a JPEG. However, images such as faces or people, look better as JPEGs. Dithered images, such as the rainbow background image, look much better as JPEGs than GIFs. If you are having trouble with a particular image, experiment with the different settings to get the best results.

How do I add my button or banner to my web page, and how do I point it to a web site?

Banners and buttons get added to HTML by using the IMG (IMG stands for IMG) tag within the A tag (A is for linking).

Here's an example:

< A href="http://www.bannermakerpro.com"><IMG="banner.gif"></A>

I've made my animated banner, but the speed is too fast/too slow.

For animations, the speed is set for EACH frame. To set the speed for a particular frame, click on the file name in the GIF list, then select the animation speed. Then select the next file name and change the animation speed for that frame. Do this for every file within the list.

This also allows you to specify different animation speeds for different frames. For example, you can set the speed of the final frame to be much longer than the previous frames.

Can I add a background to the list of backgrounds that appears on the Background tab?

Yes. Put the background in the directory specified by the Default Background Directory on the Options tab. You may need to exit and re-enter the program to see the background in the list.

I've created some text and I've selected the border, but now I see white dots in the text. What's happened?

This can happen on Windows NT with the Plus! Pack installed and Windows 2000 when font smoothing is on. To tell if font smoothing is on, right click on the background, and go to Properties | Plus! and see if Smooth Screen fonts is checked.

To get around this problem, set the gradient on the text to be a color just a shade different from the text color. This should fix the problem. Also, sometimes changing the size of the font helps as well.

The program is turning my white background to a light shade of gray when I save it as a gif. What happened?

The program dithers the colors of the text to background of image to make the text smooth. Unfortunately when it does this, the gif converts it to 256 colors and sometimes mismatches the background. To get around this, select a white color from the opposite spectrum from the text. For example, if the text is blue, go to the background color, select red, and then select a white color from the top of the band all the way on the right side. This will prevent the white color from washing out.

I've added an image to my banner, but when I save it as a gif the colors are distorted and it doesn't look as good as the preview. What happened?

Unfortunately, gifs are limited to 256 colors. An image such as a person's face contains much more than 256 colors. When the rest of the banner's colors are added into the palette for the banner, the less frequent colors are removed, and the rest blended to get to the 256-color limit. For best results when using images with greater than 256 colors, use a plain background and as few as colors as possible.

How do I use non-English characters such as Chinese characters with Banner Maker Pro?

Banner Maker Pro can handle non-English characters that are true-type fonts on all tabs. For non true-type fonts, add text on the Angles tab instead of the Text and Text+ tabs.

How do I make shape buttons that don't have a background or the background is transparent?

To make a shape button without a background, follow these steps:

-Set the size of the banner to be a bit larger than the shape you are using.

-Set the background color to be a color that you are not using.

-Add the shape and text.

-When you save the button, save it as a gif and set the transparent color to be the background color.

I'm having trouble with transparency. Either the colors aren't correct or white is turning off-white. What's happening?

Anti-aliased text, such as the text on the text and text+ tabs, can cause problems when used with transparencies. On anti-aliased text, the text slowly blends into the neighboring color, which causes the transparency to get confused and not know where to start or stop the transparency. In cases like this, try unchecking the anti-aliased text, or use the text on the angles tab.

I'm getting a "Color Table Overflow error message" in my transparent animations or colors are bleeding through on my animations. What is happening?

All of the gifs in your animation are getting condensed into only 256 colors, and some colors are being replaced with inappropriate colors.  To fix this, run the on-line gif cruncher on the individual gifs making up the animations and chose (and save) gifs that have fewer colors.  This will fix the problem.

Do you have samples of banner and buttons created with Banner Maker Pro available?

Sure. Visit our website at www.bannermakerpro.com.


Image Quality

There are many different variables that can affect image quality from Banner Maker Pro to a final, saved image. The major item with image quality usually involves gifs. Gifs on the web are limited to 256 colors, and when you view them within Banner Maker Pro, they look fine, but when they get saved as a gif, colors drop out and image quality suffers. If this happens, there are several actions you can perform to increase the quality of the image.

1. Use a plain background instead of an image or a gradient. Each gradient or background will require a number of colors.

2. If using animation, reduce the number of frames needed. More frames usually, but not always, means more colors.

3. Text with shadows and borders require more colors - try reducing the use of shadows and borders.

4. Adding photos or images can add many colors. Try limiting the photos to ones that have plain backgrounds.


Tutorials

Please visit our website at http://www.bannermakerpro.com/tutorials.html for tutorials on making buttons, animations, and mouse-overs.


Options

The options dialog box allows you to modify several different start up settings of the program. To modify these options, press the Options button on the Home tab.

The following Options are modifiable:

Defaults

Default Graphic File Format

To change the default graphic file type - select the new format by checking the button next to the desired format.

Default Banner Width and Height:

The initial settings are 468 for Width and 60 for Height, but these can be changed to another size.

The Initial Default Font Size:

The initial default font size is 12.

Show Font Style on Font List

In the listing of all fonts, the fonts are displayed within their style. On certain fonts such as WingDings, there is no font name because the font actually has no letters. To turn off the Font Style, uncheck this box.

Directories

Default Directories

There are three directories used by the program.

The Default Save Directory is the directory where the finished banners are saved.

The Default Image Directory is where Banner Maker Pro looks for images to import.

The Default Background Directory is where the Banner Maker Pro looks for backgrounds to import. All graphic images in this directory are added to the list of backgrounds on the Backgrounds tab.

The Default Textures Directory is the direct where the textures for the Text are stored. All images in this directory are added to the Textures list on the Text+ tab.

Backgrounds

The Background area, the area around the preview, can be changed from the blue background with white letters to be any other background or color. To change the background from an image to a solid color, select Use Color instead of Use Image.

To change the preview image, click on the preview image button and then select any available image.

To change the preview color, click on the preview image color and select any available color.

Crunchers

GIF Cruncher

To help make the size of the images smaller, a gif cruncher that makes GIFs smaller can be used. The gif cruncher is online at the Banner Maker Pro website at www.bannermakerpro.com/gifcruncher.html. If a gif is saved that is over the size limit specified by the number listed in the option, a message will give you the option of going to the on-line gif cruncher. By clicking Yes, the web browser will start and the gif cruncher will appear.

To use the gif cruncher, click on Browse, and select the file name of the gif (not bif or bap) that you want crunched and select crunch from disk. After a few moments, several different versions of the image will appear. The images will have different number of colors, dithers, and file sizes. Select the image that has the best combination of size and image quality. Right click to save the file back to your PC.

Website

The website options allow you to enter the website information used in creating mouse over effects and the HTML code to add the images and links.

The default website address is where you want the images to link when you click on the image.

The default image directory is the directory where the images are stored on the web server. Many website operators leave them in the root - so this would be blank.

FTP Information

You can copy your images up to your website from Banner Maker Pro by using FTP. Click Add/Modify/Delete FTP sites to go to the FTP settings.

To Add an FTP site:

add the host name, user name, password, port and default directory (if needed).

The FTP site can be modified or deleted at any time.

Once an image has been saved, the image can then be FTPed to the website by selecting the FTP to Website button.


Copy to Clipboard

Copying to the Clipboard

To copy the Preview graphic to the clipboard, simply right-click on the image and select Copy. The image will now be in the clipboard, and it can be pasted into another program, such as Paint.


Repositioning the Preview Area

Dragging and Dropping

An item on the Preview graphic can be moved by dragging and dropping. Simply left-click (and hold) on an image, (or text) and then drag it to the new position. In addition to dragging and dropping, the arrow keys that appear on the Image, Text, Text+, Angles, and Shape tabs can also be used. The arrows move items in one pixel increments.


Trash Can

The Trash Can is used for backgrounds, images, shapes, and text that you need to delete from the image. Just click and drag the item to the trash can and it will be removed from the preview graphic.


Online Ordering

You can place secure credit card orders on the Internet using the Buy Now link on the Banner Maker Pro home page at http://www.bannermakerpro.com. Just click on Register/Purchase and follow the instructions. This option is the quickest way to purchase Banner Maker Pro and is available 24 hours a day, 7 days a week. It takes just a few minutes, and you can download the full version immediately after ordering.


Order by Mail

Postal Mail Orders

To order by mail, fill out the information and mail with a check or money order in US dollars to:

GatorData, Inc.

PO Box 2586

Lutz, FL 33548

********** PLEASE INCLUDE THIS INFORMATION WHEN ORDERING ************************

Product ID: 17188

Program Name: Banner Maker Pro

Registration: $39

PLEASE INCLUDE YOUR EMAIL ADDRESS SO WE CAN SEND YOU THE FULL VERSION

****************************************************************************

If paying by credit card - please visit our website at www.bannermakerpro.com for instructions.


Order by Phone

Phone Orders

Please visit our Buy Now link on our website at:

www.bannermakerpro.com

The website will have the latest information on how to place a phone order.


HTML and JavaScript

JavaScript and HTML Code

Images on the web go hand in hand with HTML code and JavaScript. JavaScript and HTML are used to display the images within a web page and also to create different special effects such as mouse-overs and banner ad rotators.

After saving an image, there are several HTML and JavaScript makers that are available.

Link Image to WebSite/WebPage will create the HTML code needed to link the image to the web page.

Create Mouse-Over JavaScript creates JavaScript code that will change an image when the mouse goes over the image.

Create Banner Ad Rotator allows you to change Banner Ads on your website every few seconds or every time the web page is loaded.

|


Linking an image to a webpage

Creating HTML Code

A banner, button or web graphic is added to a web page by HTML. To add it to your web page, follow these steps.

Enter in the website that you would like to show when the image is clicked.

Enter the server name and directory where the image is located. If you put the image in a directory, make sure you add the directory as well as the web site.

Add the image file name. If the image has already been saved, this will be filled.

Once all these have been entered, click on Create HTML Code. The html will appear in the box below the button and then the text can then be copied to your web editor.

You can also preview the code in the web browser to make sure it works properly.

Notes:

If the image does not appear in the preview (there's a red 'x' instead of the image) make sure it has been copied to the website and is in the right directory with the correct name.


Mouse-Over

Mouse-Overs

A mouse over effect allows you to change an image on a web site when the mouse rolls over an image, or when the image is clicked on. It's very common on web pages and is implemented with JavaScript and additional images. An example would be a blue button that changes color to green when the mouse moves over the button, and then changes to red when the button is clicked.

There are three possible images used. The default image is the image shown when there is no action. The mouse-over image is shown when the mouse pointer is rolled over the image. The on-click image is shown when the mouse button is clicked on the image.

To create the JavaScript code, click on the Default Image, Mouse-Over Image and On-Click Images and select the images for each one. Set the default location on the web server for each image. The default directory and web site can be set on Options on the Front Tab.

Once the images have been entered, set the button web page link. This is the page or web site that the button will bring up when it is clicked.

After everything has been entered, click on Create Mouse-Over Code. The Java Script will be copied to the field under the button. Once the code is there you can then copy it to the web page editor that you use to create the mouse over effects. One section goes in the <HEAD>...</HEAD> section and the other section goes into the <BODY>...</BODY> section. Make sure that the code is copied to the right area or the effect wont work.

You can also preview the code in the web browser to make sure it works properly.

Notes:

The graphics will need to be copied to the web server before they can be previewed.

You can omit either the On-Click image or the Mouse-Over image. The default image is required.

If the image does not appear in the preview, make sure it has been copied to the website and is in the right directory with the correct name.


Banner Rotator

Banner Ad Rotator

The Banner Ad Rotator creates JavaScript that can be used to rotate or change out images on your website. For example, you can create two different images that can point to different websites, or have a random image change when the page is loaded. The JavaScript is loaded on your website and merged with the HTML that displays your images.

The Banner Ad Rotator can be used to create three different types of rotations.

1. Rotate banners each time a web page is loaded. For example - show a different random banner when ever someone views a web page.

2. Scroll through several banner ads in order at a set time interval. Example: change a banner on your web page every 5 seconds to show another banner ad.

3. Scroll through several banner ads randomly at a set time interval. It's similar to No. 2, but the banner ads are random, instead of in order.

To create the banner ad rotator JavaScript, fill in the image location, urls and alternate text. The image location doesn't need to include the full url if the JavaScript and images are located on the same website. For example, you can just use banner1.gif instead of http://www.bannermakerpro.com/banner1.gif if the image and html file are in the same location.

Once you've entered all of the information, click 'Create Banner Rotator'. The JavaScript code will be created and loaded into the JavaScript window. This code can then be copy and pasted into the program you use to create your web pages (i.e. Front Page, DreamWeaver, etc.).


Contents

For more information, latest versions, and sample graphics, visit our website at www.bannermakerpro.com. There is also a FAQ (Frequently Asked Questions) available on the website that will contain more up-to-date information. The address is www.bannermakerpro.com/faq.html.

System Requirements

Features

Options

FAQ

Tips

Home Tab

New Button

Open Button

Size Tab

Background Tab

Border Tab

Shapes Tab

Images Tab

Text Tab

Text+ Tab

Angles Tab

Save Tab

Animation Tab

One Step Animation

Frame By Frame Animation

Adding An Animated GIF to an Image

Adding a banner to a web page - creating HTML code

Mouse-Overs

Trash Can

Dragging and Dropping

Copying to the clipboard

Purchase

Ordering Information

License Agreement

Technical Support


License Agreement

License Agreement

You should carefully read the following terms and conditions before using this software. Your use of this software indicates your acceptance of this license agreement and warranty.

Registered Version

One registered copy of Banner Maker Pro may either be used by a single person who uses the software personally on one or more computers, or installed on a single workstation used non-simultaneously by multiple people.

You may access the registered version of Banner Maker Pro through a network, provided that you have obtained individual licenses for the software covering all users that will access the software through the network. If, for instance, 5 different users will access Banner Maker Pro on the network, a separate Banner Maker Pro license must be purchased for each user.

Governing Law

This agreement shall be governed by the laws of the State of Florida.

Disclaimer of Warranty

THIS SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.

IN NO EVENT SHALL JIM COUTU OR BANNER MAKER PRO BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.

Evaluation Version

This is not free software. Subject to the terms below, you are hereby licensed to use this software for evaluation purposes without charge for a period of 30 days. If you use this software after the 30 day evaluation period a registration fee of $39 is required. Payments must be in US dollars drawn on a US bank, and should be sent to:

GatorData, Inc.

PO Box 2586

Lutz, FL 33548

You can also order securely by credit card on our website at www.bannermakerpro.com

When payment notification is received you will be sent the non-trial version.

Unregistered use of Banner Maker Pro after the 15-day evaluation period is in violation of U.S. and international copyright laws.

Distribution

You are hereby licensed to make as many copies of the evaluation version of this software and documentation as you wish; give exact copies of the original evaluation version to anyone; and distribute the evaluation version of the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

You are specifically prohibited from charging, or requesting donations, for any such copies, however made; and from distributing the software and/or documentation with other products (commercial or otherwise) without prior written permission.

Copyright (c) 1999-2002 by GatorData, Inc.


Order by Fax

Fax Orders

To order by fax, fill out the information and FAX to 1-770-497-9234

********** PLEASE INCLUDE THIS INFORMATION WHEN ORDERING ************************

Product ID: 17188

Program Name: Banner Maker Pro

Registration: $39

**********************************************************************************************************

Quantity: 1

Email Address:

(needed for non-trial version of Banner Maker Pro to be sent to you. Your email address will not be given out.)

Name (as it appears on the credit card):

Company Name: (optional)

Address: (exactly as it appears on your statement - please include country)

*******************************************************************************************

Credit Card Type (MC, VISA, AMEX)

Credit Card Number: ________________________________________

Credit Card Expiration: _______________________________________


Purchasing Banner Maker Pro

Purchase

Purchasing can be done on-line at the web site (www.bannermakerpro.com), by mail, by fax, and by phone. Registration costs $39 (US). There are instructions for on-line ordering, phone and fax.

See Ordering Information to order Banner Maker Pro.